@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


body {
  background-image: url("https://gatoleo.tokyo/wp-content/uploads/2026/08/DSC00214-scaled-1.jpeg");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.main {
  background-color: rgba(255,255,255,0.82);
}

/* トップのタイトル */
.page-id-6::before {
  content: "一時撤退せよ！";
  display: block;
  position: relative;
  z-index: 10;
  color: white;
  font-family: "Hannari", serif;
  font-size: 42px;
  font-weight: normal;
  text-align: center;
  padding: 100px 20px;
}